/*
 * Description: 用于重置浏览器样式，公用类集合
 */
/* baseCss */
* {
  font-family: 'Microsoft YaHei';
  font-weight: normal;
  box-sizing: border-box;
}

*:focus {
  outline: none;
}

html {
}

body {
  font:
    12px/1.5 tahoma,
    arial,
    \5b8b\4f53;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var,
optgroup {
  font-style: inherit;
  font-weight: inherit;
}

i,
em,
strong {
  font-style: normal;
}

/* h1-h6 */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

/* table */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

/* form */
legend {
  font-weight: bold;
  font-size: 1.2em;
  color: #404040;
  background: #fff;
}

fieldset {
  border: none;
  padding: 1.4em;
  margin: 0 0 1.5em 0;
  border: 1px solid #ccc;
}

input,
button,
textarea,
select,
optgroup,
option {
  font-family: inherit;
  font-size: 12px;
  font-style: inherit;
  font-weight: inherit;
}

/*input, button, textarea, select{*font-size:100%;}*/
input,
select {
  padding-left: 5px;
  vertical-align: middle;
}

/* select{min-width: 130px;} */
/*input[type="text"],input[type="password"]{height: 30px;}*/
select {
  background: #fff;
}

textarea {
  padding: 3px;
}

input {
  outline: none;
}

/* other */
q:before,
q:after {
  content: '';
}

pre,
code,
kbd,
samp,
tt {
  font-family: 'Courier New', Courier, monospace;
}

fieldset,
img {
  border: 0;
}

img {
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
  /*IE7私有属性,解决缩放失真*/
}

a img {
  border: 0;
}

li {
  list-style: none;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

small {
  font-size: 100%;
}

abbr,
acronym {
  border: none;
  font-variant: normal;
  border-bottom: 1px dotted;
  cursor: help;
}

hr {
  color: #d1d7dc;
  background-color: #d1d7dc;
  border: none;
  height: 1px;
}

a,
a:visited,
a:hover,
a:link {
  text-decoration: none;
  cursor: pointer;
}

a {
  color: #2a2a2a;
  cursor: pointer;
}

.clearfix:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.must:before {
  content: '* ';
  font-size: 14px;
  color: red;
  vertical-align: middle;
}

.float_R {
  float: right;
}

.fl {
  float: left;
}

.wid_auto {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}

#headerView {
  position: relative;
  z-index: 10;
  border-bottom: 2px solid #ff4e00;
}

#topView {
  position: relative;
  z-index: 11;
}

#contentView {
  position: relative;
  z-index: 1;
  background: #f7f7f7;
}

#top {
  width: 100%;
  height: 35px;

  background: #f5f5f5;
  border-bottom: 1px solid #d3d3d3;
}

#top .loginInfo {
  width: 400px;
  float: left;
  line-height: 35px;
}

#top a:hover {
  color: #fe8500;
}

#top .loginInfo span {
  padding: 0 5px;
}

#top .topNav {
  padding-left: 400px;
  text-align: right;
  line-height: 35px;
}

#top .topNav a {
  position: relative;
  z-index: 9999;
  /*鼠标经过不能点击需要加上这个*/
  padding: 0 10px;
  border-right: 1px solid #d3d3d3;
}

#top .topNav a:last-child {
  border-right: none;
}

#top .topNav a span {
  display: none;
  top: 16px;
  position: absolute;
  left: -2px;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  background: #f7f7f7;
  z-index: 10;
}

#top .topNav a span p {
  text-align: center;
  color: #2a2a2a;
  line-height: 20px;
}

#top .topNav a span p:hover {
  color: #fe8500;
}

#top .topNav a span p img {
  width: 100%;
}

#top .topNav #lang_a .lang_list {
  position: absolute;
  left: 0;
  top: 16px;
  width: 60px;
  background: #f5f5f5;
  text-align: center;
  color: #2a2a2a;
  padding: 10px 0;
  line-height: 2;
  display: none;
}

#top .topNav #lang_a:hover .lang_list {
  display: block;
}

#top .topNav #lang_a .lang_list p:hover {
  color: #fe8500;
}

/*

 * 头部设置*/
/*广告图*/
.fixedHead {
  width: 100%;
  height: 50px;
  position: fixed;
  background: #ff4e00;
  z-index: 1000;
  left: 0;
  top: 0;
  display: none;
}

.fixedHead img {
  float: left;
  width: 110px;
  height: 40px;
  margin-top: 5px;
}

.fixedHead .fixedSearch {
  float: left;
}

.fixedHead .fixedSearch input {
  width: 600px;
  height: 30px;
  margin-top: 10px;
  background: #fff;
  float: left;
  margin-left: 130px;
  border: none;
}

.fixedHead .fixedSearch button {
  padding: 5px 20px;
  border: none;
  color: #fff;
  background: none;
  font-size: 16px;
  float: left;
  margin-top: 10px;
  cursor: pointer;
}

#header #adImg {
  position: relative;
}

#header #adImg img {
  display: block;
  width: 100%;
  height: 80px;
}

#header .closeAdvImg {
  border-radius: 50%;
  top: -6px;
  right: -11px;
  cursor: pointer;
  font-size: 14px;
  position: absolute;
  background: #fff;
  border: 1px solid #d3d3d3;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  display: none;
}

#header #adImg:hover .closeAdvImg {
  display: block;
}

/*
 * 搜索框和logo、购物车所在的大框*/

#header #searchBox {
  position: relative;
  height: 110px;
}

/*logo*/
#header #searchBox .logo {
  position: absolute;
  width: 250px;
  height: 100%;
  z-index: 101;
}

#header #searchBox .logo img {
  display: block;
  height: auto;
  cursor: pointer;
  width: 100%;
}

/*搜索*/
#header #searchBox .searchBox {
  width: 100%;
  padding-left: 250px;
  padding-right: 200px;
  position: relative;
  padding-top: 34px;
  text-align: center;
}

#header #searchBox .searchBox .search {
  width: 540px;
  position: relative;
  height: 90px;
  display: inline-block;
}

#header #searchBox .searchBox .search > .searchCon {
  border: 2px solid #ff4e00;
  height: 42px;
  border-radius: 50px;
  overflow: hidden;
}

#header #searchBox .searchBox .search > .searchConShop {
  border: 2px solid #fd970f;
}

#header #searchBox .searchBox .search > .searchCon .searchType {
  float: left;
  height: 100%;
  width: 50px;
  line-height: 40px;
  cursor: pointer;
}

#header #searchBox .searchBox .search .searchTypeList {
  position: absolute;
  top: -23px;
  left: 25px;
}

#header #searchBox .searchBox .search .searchTypeList > li {
  display: inline-block;
  float: left;
  margin-right: 13px;
  color: #ff4e00;
  line-height: 20px;
  cursor: pointer;
}

#header #searchBox .searchBox .search .searchTypeList > li.active {
  background: #ff4e00;
  color: #fff;
  height: 2em;
  padding: 0 1.5em;
  border-radius: 5px 5px 0 0;
  line-height: 2em;
}

#header #searchBox .searchBox .search > .searchCon #searchTypeSure {
  display: block;
  height: 100%;
  background: url(/image/search_1.png) center no-repeat;
  background-size: 15px;
}

#header .searchBox .search > .searchCon button {
  border: 1px solid #ff4e00;
  width: 108px;
  float: right;
  background: #ff4e00;
  color: #fff;
  height: 100%;
  cursor: pointer;
}

#header .searchBox .search > .searchCon button.searchAll {
  right: 89px;
  position: absolute;
  height: 38px;
  width: 87px;
}

#header .searchBox .search > .searchCon button.searchShop {
  background: #fd970f;
  width: 87px;
  border: none;
}

#header #searchBox .searchBox .search > .searchCon input {
  float: left;
  padding-left: 10px;
  border: none;
  height: 100%;
  width: 375px;
}

#header #searchBox .searchBox .search p {
  text-align: left;
}

#header #searchBox .searchBox .search p a {
  color: #747474;
  padding: 10px;
  cursor: pointer;
}

#header #searchBox .searchBox .search p a:hover {
  color: #fe8500;
}

/*购物车*/
#header #searchBox .shopCarCont {
  position: absolute;
  right: 0;
  top: 32px;
  cursor: pointer;
}

#header #searchBox .shopCar {
  width: 150px;
  height: 42px;
  position: relative;
  line-height: 42px;
  color: #ff4e00;
  z-index: 1000;
  border: 1px solid #e8e8e8;
  border-radius: 50px;
}

#header #searchBox .shopCarCont:hover .shopCar {
  background: #fff;
  border-bottom: 0;
  border-radius: 0;
}

#header #searchBox .shopCarCont:hover .shopCarBox {
  display: block;
}

#header #searchBox .shopCarBox {
  display: none;
  width: 400px;
  position: absolute;
  right: 0px;
  top: 41px;
  border: 1px solid #e8e8e8;
  background: #fff;
  padding: 20px;
  z-index: 999;
}

#header #searchBox .shopCarBox p {
  font-size: 14px;
  margin-bottom: 10px;
  color: #ff4e00;
}

#header #searchBox .miniCart {
  width: 100%;
}

#header #searchBox .miniCart_item {
  width: 100%;
}

#header #searchBox .miniCart_item > div {
  float: left;
}

#header #searchBox .miniCart_item .goods_img {
  width: 90px;
  height: 70px;
  padding: 5px;
}

#header #searchBox .miniCart_item .goods_img img {
  display: block;
  width: 100%;
  height: 100%;
}

#header #searchBox .miniCart_item .goods_info {
  width: 160px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-left: 5px;
  margin-top: 10px;
}

#header #searchBox .miniCart_item .goods_info a {
}

#header #searchBox .miniCart_item .goods_info .attr {
  margin-top: 10px;
  display: block;
  color: #ff4e00;
}

#header #searchBox .miniCart_item .operation {
  margin-left: 40px;
  margin-top: 10px;
  color: #ff4e00;
}

/*
 
 * 导航*/
#navBox {
  position: relative;
  height: 40px;
  cursor: pointer;
}

#navBox .navBar {
  position: absolute;
  width: 250px;
  height: 100%;
  z-index: 100;
}

#navBox .navBar .navHead {
  display: block;
  padding-left: 15px;
  line-height: 40px;
  background: #ff4e00;
  font-weight: bold;
  font-size: 14px;
  color: #fff;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

#navBox .navBar .navHead a {
  color: #fff;
}

#navBox .navBar .navHead i {
  float: right;
  padding-right: 10px;
}

#navBox .navBar .navHead i img {
  width: 20px;
}

#navBox .navBar .navChild {
  display: none;
  height: 499px;
  background: rgba(255, 255, 255, 1);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4Cffffff);
  padding-top: 10px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}

#navBox .navBar .navChild > li {
  line-height: 25px;
  padding: 0 15px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#navBox .navBar .navChild > li .cidA:hover {
  color: #ff4e00;
}

/* #navBox .navBar .navChild>li:hover,#navBox .navBar .navChild>li:hover>b{color:#FF4E00;} */
#navBox .navBar .navChild > li > a,
#navBox .navBar .navChild > li > b #navBox .navBar .navChild > li > a > span {
  padding: 0 6px;
  font-size: 14px;
}

#navBox .navBar .navChild > li:hover {
  background: #ccc;
}

#navBox .navBar .navChild > li > a > span:hover {
  color: #ff4e00;
}

#navBox .navBar .navChild > li:hover .navGrandson {
  display: block;
}

#navBox .navBar .navChild > li .navGrandson {
  height: 500px;
  width: 950px;
  position: absolute;
  left: 250px;
  top: 40px;
  background: #eee;
  border: 1px solid #d3d3d3;
  display: none;
}

#navBox .navBar .navChild > li .navGrandson .grandsonBox {
  width: 750px;
  float: left;
  background: #fff;
  height: 100%;
}

#navBox .navBar .navChild > li .navGrandson .grandsonBox dl {
  position: relative;
  padding-left: 80px;
}

#navBox .navBar .navChild > li .navGrandson .grandsonBox dl dt {
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 6px;
  width: 100px;
  text-align: center;
  white-space: nowrap;
  text-overflow: ellipsis;
}

#navBox .navBar .navChild > li .navGrandson .grandsonBox dl dt a {
  font-weight: bold;
}

#navBox .navBar .navChild > li .navGrandson .grandsonBox dl a:hover {
  color: #ff4e00;
}

#navBox .navBar .navChild > li .navGrandson .grandsonBox dl dd {
  overflow: hidden;
  padding: 6px 0;
  border-top: 1px solid #eee;
  margin-left: 20px;
}

#navBox .navBar .navChild > li .navGrandson .grandsonBox dl:first-child dd {
  border-top: none;
}

#navBox .navBar .navChild > li .navGrandson .grandsonBox dl dd a {
  float: left;
  margin: 4px 0;
  padding: 0 10px;
  height: 16px;
  line-height: 16px;
  white-space: nowrap;
}

#navBox .navBar .navChild > li .navGrandson .recommendBox {
  width: 195px;
  float: right;
  height: 100%;
  background: #fff;
  padding-left: 7px;
}

#navBox .navBar .navChild > li .navGrandson .recommendBox a {
  float: left;
  width: 90px;
  display: block;
  margin-right: 1px;
  margin-bottom: 1px;
  overflow: hidden;
  border: 1px solid #e8e8e8;
}

#navBox .navBar .navChild > li .navGrandson .recommendBox a img {
  width: 63px;
  height: 63px;
  display: block;
  margin: 0 auto;
}

#navBox .mainNav {
  padding-left: 250px;
}

#navBox .mainNav li {
  float: left;
  /* max-width: 150px; */
  height: 40px;
  line-height: 40px;
  padding: 0 20px;
  font-weight: bold;
}

#navBox .mainNav li:hover {
  color: #fe8500;
}

#navBox .mainNav li a {
  font-weight: bold;
  font-size: 14px;
}

/*
 
 * 底部*/
#footer {
  background: #fff;
  border-top: 1px solid #d3d3d3;
  clear: both;
  padding-top: 10px;
}

#footer #footBox {
  overflow: hidden;
  padding: 15px 0;
}

#footer #footBox dl {
  width: 20%;
  /* float: left; */
  text-align: center;
  color: #747474;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 20px;
}

#footer #footBox dl dt {
  font-size: 14px;
  line-height: 35px;
  font-weight: bold;
}

#footer #footBox dl dd a {
  color: #747474;
  line-height: 20px;
  font-size: 12px;
}

#footer #footBox dl dd a:hover {
  color: #fe8500;
}

/*底部备案*/
#bottom {
  background: #f7f7f7;
}

#bottom p {
  text-align: center;
  /*min-height: 100px;*/
  /*注销原因：版权信息显示，每行之间的间隙太宽了*/
  /*padding: 20px;*/
  padding-top: 3px;
  color: #747474;
  /*line-height: 24px;*/
  /*注销原因：版权信息显示，每行之间的间隙太宽了*/
}

.color_red {
  color: #ff4e00;
}

.dis_none {
  display: none;
}

/*推荐商品*/
.floorBox .tGoods {
  text-align: center;
  font-size: 36px;
  margin-bottom: 15px;
}

.fixedFloor {
  width: 1200px;
  height: 1px;
  position: fixed;
  top: 45%;
  left: 50%;
  margin-left: -600px;
}

@media only screen and (max-width: 1200px) {
  .wid_auto {
    width: 999px;
  }

  #navBox .navBar .navChild > li .navGrandson {
    width: 750px;
  }

  #navBox .navBar .navChild > li .navGrandson .grandsonBox {
    width: 550px;
  }
}

/* 固定组件样式 */
.fixMenu {
  position: fixed;
  right: 10px;
  top: 65vh;
  z-index: 20;
}

.fixMenu .fixMenuItem {
  display: flex;
  align-items: center;
  text-align: center;
  background-color: #fefefe;
  margin-top: 2px;
  padding: 10px 5px;
  flex-direction: column;
  border-radius: 5px;
  color: #333;
  cursor: pointer;
  box-shadow: 0px 0px 0px 1px #eee;
}

#toTop {
  display: none;
  margin-top: 3px;
}

.fixMenu .fixMenuItem img {
  width: 30px;
  height: 30px;
  margin-bottom: 2px;
}

.fixImg {
  position: absolute;
  right: 80px;
  top: -50px;
  z-index: 20;

  border-radius: 5px;
  height: auto;
  background-color: #fff;
  display: none;
}

.fixImg .fixImgItem {
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center;
  background-color: #fff;
  box-shadow: 2px 2px 2px #f1f1f1;
  padding: 10px 8px;
}

.fixImgItem:first-child {
  border-bottom: 1px solid #ccc;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.fixImgItem:last-child {
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.fixImg p {
  max-width: 60%;
  text-align: center;
  /* margin-bottom: 10px; */
}

.fixImg img {
  width: 120px;
  height: 120px;
  margin-bottom: 5px;
}

.goodsTag {
  /* background: #fff;
  color: #f48719;
  border: 1px solid #f48719;
  display: inline-block;
  height: 16px;
  line-height: 15px;
  padding: 0 4px;
  border-radius: 2px; */
  color: #fff;
  background: #ff4e00;
  padding: 0 4px;
  border-radius: 2px;
  height: 15px;
  line-height: 15px;
}
